absl-py==0.7.0
astor==0.7.1
atomicwrites==1.3.0
attrs==19.1.0
cycler==0.10.0
dm-sonnet==1.23
future==0.17.1
gast==0.2.2
graph-nets==1.0.3
grpcio==1.19.0
h5py==2.9.0
Keras-Applications==1.0.7
Keras-Preprocessing==1.0.9
kiwisolver==1.0.1
Markdown==3.0.1
matplotlib==3.0.3
mock==2.0.0
more-itertools==7.0.0
networkx==1.8.1
numpy==1.16.2
pbr==5.1.3
pluggy==0.11.0
protobuf==3.7.0
py==1.8.0
pyparsing==2.3.1
pytest==4.4.1
python-dateutil==2.8.0
scikit-learn==0.20.3
scipy==1.2.1
six==1.12.0
sklearn==0.0
tensorboard==1.13.1
tensorflow==1.13.1
tensorflow-estimator==1.13.0
tensorflow-probability==0.6.0
termcolor==1.1.0
Werkzeug==0.14.1
